Subject: bug#45326: Include curl/wget (and git?) to the installation image

From: zimoun <[email-masked]>
Date: Mon, 21 Dec 2020 11:08:11 +0100

Hi Pierre,

On Sat, 19 Dec 2020 at 21:57, Pierre Neidhardt <[email-masked]> wrote:

> Additionally, including git (maybe git minimal?) would be great so
> synchronize Git repositories which may contain installation scripts,
> Guix configs and other dotfiles.

Somehow, it is already the case. :-)  What do you need exactly?  Because
this minimal thing could be exposed via “guix git <foo>” via Guile-Git.
WDYT?

All the best,
simon